from fastapi import APIRouter

from app.api.v1 import health, todos

router = APIRouter()
router.include_router(health.router, prefix="/health", tags=["health"])
router.include_router(todos.router, prefix="/todos", tags=["todos"])